Bug 243986 - handbook: fix example for vlan
Summary: handbook: fix example for vlan
Status: Closed FIXED
Alias: None
Product: Documentation
Classification: Unclassified
Component: Documentation (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Sergio Carlavilla Delgado
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2020-02-08 18:15 UTC by Kurt Jaeger
Modified: 2020-02-11 01:36 UTC (History)
3 users (show)

See Also:


Attachments
patch (1.03 KB, patch)
2020-02-08 18:15 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger freebsd_committer 2020-02-08 18:15:20 UTC
Created attachment 211480 [details]
patch

Submitted by William Smyth <wjsmyth@gmail.com>

The VLAN name "Camera(s)" is plural in the ifconfig cli command     
but singular in the rc.conf example.
Comment 1 Sergio Carlavilla Delgado freebsd_committer 2020-02-09 11:22:09 UTC
Take
Comment 2 commit-hook freebsd_committer 2020-02-10 18:48:33 UTC
A commit references this bug:

Author: carlavilla
Date: Mon Feb 10 18:47:58 UTC 2020
New revision: 53886
URL: https://svnweb.freebsd.org/changeset/doc/53886

Log:
  handbook: fix example for vlan

  The VLAN name "Camera(s)" is plural in the ifconfig cli command
  but singular in the rc.conf example.

  PR:		243986
  Submitted by:	wjsmyth@gmail.com
  Patch by:	wjsmyth@gmail.com
  Approved by:	bcr@(mentor)
  Differential Revision:	https://reviews.freebsd.org/D23606

Changes:
  head/en_US.ISO8859-1/books/handbook/advanced-networking/chapter.xml
Comment 3 Sergio Carlavilla Delgado freebsd_committer 2020-02-10 18:49:41 UTC
Fixed. Thanks for the patch.
Comment 4 William Smyth 2020-02-11 01:36:33 UTC
(In reply to Sergio Carlavilla Delgado from comment #3)
My pleasure